/*     1206125 : 타이틀 텍스트      */
.title__1206125__ {font-size:0; }
.title__1206125__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#964a3c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1206125__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1206125__.style_top p {padding-top:10px;}
.title__1206125__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1206125__.style_right p {padding-right:14px;}
.title__1206125__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1206125__.style_bottom p {padding-bottom:12px;}
.title__1206125__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1206125__.style_left p {padding-left:14px;}
.title__1206125__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1206125__.style_circle1 p {padding-left:18px;}
.title__1206125__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1206125__.style_circle2 p {padding-left:18px;}
.title__1206125__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1206135 : 실선      */
.solid_line__1206135__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1206135__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1206135__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1206135__ {height:20px;}
}

/*     1206145 : 이미지      */
.img__1206145__ {max-width:100%;}
.img__1206145__ * {box-sizing:border-box;}
.img__1206145__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1206145__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1206155 : 장문 텍스트      */
.textarea__1206155__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1206155__ p {font-size:18px}
}

/*     1206165 : 공백      */
.solid_line__1206165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206165__ {height:10px}
}

/*     1206175 : 공백      */
.solid_line__1206175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206175__ {height:20px}
}

/*     1206185 : 이미지      */
.img__1206185__ {max-width:100%;}
.img__1206185__ * {box-sizing:border-box;}
.img__1206185__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1206185__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1206195 : 실선      */
.solid_line__1206195__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__1206195__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__1206195__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1206195__ {height:20px;}
}

/*     1206205 : 장문 텍스트      */
.textarea__1206205__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1206205__ p {font-size:18px}
}

/*     1206215 : 이미지 리스트 (타일형)      */
.img_tile__1206215__ {overflow:hidden}
.img_tile__1206215__ .img_inner {margin:0 -5px}
.img_tile__1206215__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1206215__ * {box-sizing:border-box}
.img_tile__1206215__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1206215__ .item a {display:block}
.img_tile__1206215__ .figure {display:block}
.img_tile__1206215__ .figure img {vertical-align:top}
.img_tile__1206215__ .caption {display:block;}
.img_tile__1206215__ .caption > span {display:block}
.img_tile__1206215__ .caption > span.subject {font-weight:bold;color:#ffffff; background:#464646;}
.img_tile__1206215__ .item:nth-child(2n) .caption > span.subject {background:#964a3c;}
.img_tile__1206215__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1206215__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1206215__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1206215__ .caption > span.subject {font-size:16px;line-height:1.4em; padding:10px 0;}
.text_m_med__1206215__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1206215__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1206215__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1206215__ .item {width:100%}
.col_m_2__1206215__ .item {width:50%}
.col_m_3__1206215__ .item {width:33.3333%}
.col_m_4__1206215__ .item {width:25%}
.col_m_1__1206215__ .item,
.col_m_2__1206215__ .item2n,
.col_m_3__1206215__ .item3n,
.col_m_4__1206215__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1206215__ .item,
	.col_m_2__1206215__ .item2n,
	.col_m_3__1206215__ .item3n,
	.col_m_4__1206215__ .item4n {clear:none}

	.col_t_1__1206215__ .item {width:100%}
	.col_t_2__1206215__ .item {width:50%}
	.col_t_3__1206215__ .item {width:33.3333%}
	.col_t_4__1206215__ .item {width:25%}
	.col_t_5__1206215__ .item {width:20%}
	.col_t_6__1206215__ .item {width:16.6666%}
	.col_t_1__1206215__ .item,
	.col_t_2__1206215__ .item2n,
	.col_t_3__1206215__ .item3n,
	.col_t_4__1206215__ .item4n,
	.col_t_5__1206215__ .item5n,
	.col_t_6__1206215__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1206215__ .img_inner {margin:0 -10px}
	.img_tile__1206215__ .item {padding:5px}
	.img_tile__1206215__ .caption > span.content {margin-top:10px}

	.text_sml__1206215__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1206215__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1206215__ .caption > span.subject {font-size:16px;line-height:1.4em; padding:10px 0;}
	.text_med__1206215__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1206215__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1206215__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1206215__ .item,
	.col_t_2__1206215__ .item2n,
	.col_t_3__1206215__ .item3n,
	.col_t_4__1206215__ .item4n,
	.col_t_5__1206215__ .item5n,
	.col_t_6__1206215__ .item6n {clear:none}

	.col_pc_1__1206215__ .item {width:100%}
	.col_pc_2__1206215__ .item {width:50%}
	.col_pc_3__1206215__ .item {width:33.3333%}
	.col_pc_4__1206215__ .item {width:25%}
	.col_pc_5__1206215__ .item {width:20%}
	.col_pc_6__1206215__ .item {width:16.6666%}
	.col_pc_1__1206215__ .item,
	.col_pc_2__1206215__ .item2n,
	.col_pc_3__1206215__ .item3n,
	.col_pc_4__1206215__ .item4n,
	.col_pc_5__1206215__ .item5n,
	.col_pc_6__1206215__ .item6n {clear:both}
}

/*     1206225 : 공백      */
.solid_line__1206225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1206225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1206225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1206225__ {height:40px}
}

